html{
	height: 100%;
}

body{
	min-height: 100%;
	margin: 0;
	padding: 0;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	font-family: 'UbuntuRegular';
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
	
	--bs-gutter-x: 15px;
}

body > header {
	display: flex;
	flex-direction: row;
}

body > main h1{
	font-size: 2.8rem;
	font-family: 'UbuntuBold';
	text-align: center;
	margin-top: 0;
}

p.slogan{
	font-size: 1.5rem;
    line-height: 1.75rem;
    font-family: 'UbuntuLight';
}

p.contacts{
	font-size: 1rem;
    line-height: 1.25rem;
}

body > main p{
	text-align: center;
}

.logo > img{
	height: 100px;
}

address.contacts{
	font-family: 'UbuntuRegular';
	font-size: 1rem;
   	line-height: 1.25rem;
	text-align: center;
	font-variant: normal;
	font-style: normal;
	padding-bottom: 2rem;
}
a:link, a:visited{
	color: #aaa;
}

a:hover{
	color: #ddd;
}

footer p{
	text-align: right;
}


@media (max-width: 575px) {
	.logo{
		padding: 1rem;
	}
	.logo > img{
		height: auto;
	}


	body > header {
		flex-direction: column;
	}

	
	body > main h1{
		font-size: 2rem;
	}


	p.slogan{
		font-size: 1.25rem;
		padding: 0 20px;
	}

	footer p{
		text-align: center;
	}

	
}
